@import url(http://m.toenk.net/slanks/tgl.php);
@import url(http://ajja.xtgem.com/love-batik.css);
@import url(http://aantamim.jw.lt/css/no_powered.css);
@import url(http://tatzumaru.wen.ru/widget/ads.css);
@import url(http://perempuanmelayu.xtgem.com/bluecss/bemoticonp.css);

@import url(http://mister.wen.ru/img/ico/favicon.ico);


#content .post:after { content:"Posted by : MisteRSumaR"; display:block; text-align:right; margin:0; padding:6px 8px 2px 2px }





#comments form a {content:"Masuk";}
/*#comments form:before{content:"Gunakan Bahasa Indonesia"; display:block; text-align:center; border:3px solid #505; margin:0px; padding:3px;background:blackrepeat-x 50% top; font-size:small; }*/
/*.comment:after { content:"Terima kasih Kunjungannya Lur"; display: block; text-align: right; margin: 0; padding: 0 17px 5px 0;}*/
/*#comments li {content:"Komentar anda telah kami tampilkan, silahkan tunggu kunjungan dari saya di blog sobat"; margin:0; padding:7px; display:block; text-align:center;}*/
/*#comments .comment .comment-header .title a[href="http://m.facebook.com/mistersumar"]:after {content :" [weleri neni]"; padding :2px;}*/
#header:after{content:'-=[[ тєяįмά кάšįЂ šðвάт ]]=-'; }



*//*mau apa gan?*//*
*//*mau ngintip ya?*//*
*//*Ngak usah diintip!*//*
*//*Cari aja dieang google!*//*
*//*Banyak kok css keren buat mwb*//*